/* ===========================
   目次スタイル
   =========================== */
/* 目次全体 */
.md-nav,
.md-toc,
.md-sidebar,
.md-sidebar__inner,
.md-nav__list {
  background-color: transparent !important;
}

/*============================
  ダークモードの目次スタイル
  =========================== */
@media (prefers-color-scheme: dark) {
  .md-nav,
  .md-toc {
    border: 1px solid white !important;
  }

  .md-nav__link,
  .md-toc a {
    color: white !important;
  }

  .md-nav__link:hover,
  .md-toc a:hover {
    color: white !important;
  }
}
